package com.jasamedika.medifirst2000.dto;

import com.jasamedika.medifirst2000.entities.Departemen;
import com.jasamedika.medifirst2000.entities.DetailKamar;
import com.jasamedika.medifirst2000.entities.PemakaianAsuransi;
import com.jasamedika.medifirst2000.entities.RegistrasiPelayananPasien;

public class SuratEligibilitasAsuransi {
	
	private RegistrasiPelayananPasien registrasiPelayananPasien;
	private PemakaianAsuransi pemakaianAsuransi;
	private Departemen departemen;
	private DetailKamar detailKamar;
	
	public RegistrasiPelayananPasien getRegistrasiPelayananPasien() {
		return registrasiPelayananPasien;
	}
	public void setRegistrasiPelayananPasien(RegistrasiPelayananPasien registrasiPelayananPasien) {
		this.registrasiPelayananPasien = registrasiPelayananPasien;
	}
	public PemakaianAsuransi getPemakaianAsuransi() {
		return pemakaianAsuransi;
	}
	public void setPemakaianAsuransi(PemakaianAsuransi pemakaianAsuransi) {
		this.pemakaianAsuransi = pemakaianAsuransi;
	}
	public Departemen getDepartemen() {
		return departemen;
	}
	public void setDepartemen(Departemen departemen) {
		this.departemen = departemen;
	}
	public DetailKamar getDetailKamar() {
		return detailKamar;
	}
	public void setDetailKamar(DetailKamar detailKamar) {
		this.detailKamar = detailKamar;
	}
	
	

}
